using skyscraper5.Skyscraper;
using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.src.InteractionChannel.Model2
{
	internal class Fct2 : Validatable
	{
		public Fct2(MemoryStream ms)
		{
			throw new NotImplementedException();
		}
	}
}
